Subject: bug#12857: rcirc.el: make default PART and QUIT reasons customizable

From: Deniz Dogan <[email-masked]>
Date: Fri, 23 Nov 2012 18:25:30 +0100

Hi, Daniel

This is a good patch! In my opinion it would be nicer if we use a 
composite customization type for rcirc-default-part-reason and 
rcirc-default-quit-reason, letting the user choose between the default 
(rcirc-id-string) and a custom message.

What do you think about this idea?  Would you be willing to write a new 
patch implementing this instead?

Cheers,
Deniz